name = "More Doors"
filename = "More-Doors-1.20.4-1.6-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aede1af6678d9261380e374ec4f09ce8486e4e67"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5470029
project-id = 498747
